A.boldblack
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    PAGE-BREAK-BEFORE: auto;
    PAGE-BREAK-AFTER: auto;
    COLOR: black;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Tahoma;
    LETTER-SPACING: normal
}
A.boldblue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    PAGE-BREAK-BEFORE: auto;
    PAGE-BREAK-AFTER: auto;
    COLOR: blue;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Tahoma;
    LETTER-SPACING: normal
}
.FLink1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR:#005293;
    FONT-FAMILY: Tahoma
}
.FLink2
{
    FONT-SIZE: 7.5pt;
    COLOR: Blue;
    FONT-FAMILY: Tahoma
}
.FLink3
{
    FONT-SIZE: 7.5pt;
    COLOR: gray;
    FONT-FAMILY: Tahoma
}
.FLink4
{
    FONT-SIZE: 10pt;
    COLOR: Blue;
    FONT-FAMILY: Tahoma
}
.FTH1
{
    FONT-SIZE: 7.5pt;
    COLOR: white;
    FONT-FAMILY: Tahoma
}
.FTH2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: white;
    FONT-FAMILY: Tahoma
}
.FLabel1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR:black;
    FONT-FAMILY: Tahoma
}
.FLabel1Normal
{
    
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: Tahoma
}
.FLabel2
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma
}
.FLabel4
{
    FONT-SIZE: 6.5pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    padding-left: 10px;
    border: #008BD2 1px solid;
}

.FLabel3
{
    FONT-SIZE: 6.5pt;
    COLOR: #808080;
    FONT-FAMILY: Tahoma
}
.FNote1
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Tahoma
}
.FNote2
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Tahoma
}
.FTab1
{
    FONT-SIZE: 7.5pt;
    COLOR:Blue;
    FONT-FAMILY: Tahoma
}
.FTab111
{
    FONT-SIZE: 7.5pt;
    COLOR:Red;
    FONT-FAMILY: Tahoma
}
.FTab2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: red;
    FONT-FAMILY: Tahoma
}

.FTab3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Tahoma
}
.FListHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Tahoma
}
.FText
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Tahoma
}
.FText1
{
    FONT-SIZE: 7.5pt;
    COLOR: #dddcdd;
    FONT-FAMILY: Tahoma
}
.FText2
{
	padding: 5px;
	border: 1px solid #bfbfbf;
    font-family:Tahoma;
}
.FText3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: black;
    FONT-FAMILY: Tahoma
}
.FText4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Tahoma
}
.FText5
{
    FONT-SIZE: 7.5pt;
    COLOR: #d6d3ce;
    FONT-FAMILY: Tahoma
}
.FText6
{
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: Tahoma
}
.FText7
{
    FONT-SIZE: 5pt;
    COLOR: black;
    FONT-FAMILY: sans-serif
}
.FText8
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: red;
    FONT-FAMILY: Tahoma
}
.FStar
{
    COLOR: red
}
.FTF1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #dfdfff;
    FONT-FAMILY: Tahoma
}
.FHText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #000080;
    FONT-FAMILY: Tahoma
}
.FHText1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #dfdfff;
    FONT-FAMILY: Tahoma
}
.F2BigText
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Tahoma
}
.F1AR_DarkBlue
{
    FONT-SIZE: 7.5pt;
    COLOR: #000080;
    FONT-FAMILY: Tahoma
}
.tarvt
{
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: right
}
.tacvt
{
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center
}
.tp
{
    VERTICAL-ALIGN: top
}
.bn
{
    VERTICAL-ALIGN: bottom
}
.cn
{
}
.bnl
{
    VERTICAL-ALIGN: bottom;
    TEXT-ALIGN: left
}
.bnr
{
    VERTICAL-ALIGN: bottom;
    TEXT-ALIGN: right
}
.bnc
{
    VERTICAL-ALIGN: bottom;
    TEXT-ALIGN: center
}

.BoldBlue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: blue;
    FONT-FAMILY: Tahoma;
}

.Head1
{
font-size:16px;
color:blue;
family:Tohma;
}


.Progress
{
   font-size: 13px;
   color:#7b7b7b;
   font-family: Tahoma;
}

.Progress span {display: block;padding: 5px;}

.Progress1
{
	font-size: 13px;
   color:#c22227;
   font-family: Tahoma;
}
.Progress1 span {display: block;padding: 5px; font-weight:bold;}


.PopupTitle
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 20;
    COLOR: #1f497d;
    FONT-FAMILY:Tahoma;
}
.NormalBlue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 20;
    COLOR: #1f497d;
    FONT-FAMILY:Tahoma;
}

.NormalBtnBlue
{
    height: 40px;
    width: 180px;
    background: #dcdde0;
    border: 0;
    color: #003a67;
    font-size: 15px;
    cursor: pointer;
}

.TopTDMenuIN
{
	cursor: hand;
    FONT-SIZE: 9pt;
    COLOR:White;
    font-family: Tahoma
    
    
	
	
}
.TopTDMenuout
{
	cursor: hand;
	
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Book Antiqua;
	
	
}
.txtStyle
{
   background-color: #FFFFEA;
   border-style: solid;
   border-width:1px;
   border-color:#B0C4DE;
   font-family:Tahoma;
}
.stylenote
 {
	font-family: Tahoma;
	font-size: 11px;
 }
.style4
 {
	font-family: Tahoma;
	font-size: 13px;
 }
.style5
 {
	margin-left: 40px;
 }
.style7 {
	border: 1px dashed #EBEBEB;
	background-color: #FFFFEA;
}
.style8 {
	font-family: Tahoma;
	COLOR: blue;
	font-size: 13px;
}
.style25 {
	color: #808080;
}
.style50 {
	border-color: #EBEBEB;
	border-width: 0;
}
.style26 {
	font-family: Tahoma;
	font-size: small;
	text-align: left;
}
.style36 {
	color: #FFFFFF;
	text-align: center;
	font-size: medium;
	border: 1px solid #EBEBEB;
	background-color: #2B519A;
}
.style35 {
	font-size: large;
	border: 1px solid #EBEBEB;
}
.style32 {
	color: #FFFFFF;
	text-align: center;
	font-size: x-large;
	background-color: #FFFFFF;
}
.style31 {
	font-size: x-large;
}
.style53 {
	color: #000000;
	text-align: center;
	font-size: x-large;
	border: 1px solid #EBEBEB;
	background-color: #F3F3F3;
}
.style52 {
	font-size: medium;
}
.style59 {
	color: #2B519A;
	text-align: left;
	font-size: x-large;
	border: 1px solid #EBEBEB;
	background-color: #FFFFFF;
	font-family: Tahoma;
}
.style73 {
	font-size: medium;
	border: 1px solid #EBEBEB;
	color: #2B519A;
}
.style74 {
	font-family: Tahoma;
	font-size: 13px;
	text-align: left;
	color: #333333;
}
.style75 {
	font-size: small;
	color: #333333;
}
.style76 {
	color: #FFFFFF;
	text-align: center;
	font-size: x-large;
	border: 1px solid #EBEBEB;
}
.style77 {
	color: #333333;
}
.style79 {
	border: 1px solid #B3D9FF;
	background-color: #FFFFEA;
	margin-right: 0px;
}
.style80 {
	font-size: small;
	border: 1px solid #CCCCCC;
}
.style83 {
	text-align: center;
}
.style84 {
	text-align: center;
	color: #333333;
	background-color: #FFFFFF;
}
.style85 {
	font-size: small;
	border-color: #CCCCCC;
	border-width: 0;
}
.style86 {
	text-align: right;
	color: #333333;
	background-color: #FFFFFF;
}
.style87 {
	text-align: center;
	color: #333333;
	background-color: #EBEBEB;
}
.style88 {
	font-size: xx-small;
}
.style90 {
	text-align: center;
	color: #333333;
}
.style91 {
	color: #2B519A;
}
.style93 {
	font-size: x-large;
	color: #2B519A;
}
.style94 {
	font-size: small;
}
.style95 {
	border: 1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
	background-color: #E9E9E9;
}
.style96 {
	border: 1px solid #E9E9E9;
	font-size: 12px;
	text-align: center;
}
.style97 {
	text-align: right;
	color: #356AA0;
	font-size: 13px;
	text-decoration: underline;
}
.style98 {
	color: #FFFFFF;
	text-align: center;
	font-size: x-large;
	border: 0 solid #EBEBEB;
}
.style99 {
	font-size: small;
	text-decoration: underline;
	text-align: left;
}
.style100 {
	border: 1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
	background-color: #FFFF00;
}
.style101 {
	border: 1px solid #E9E9E9;
	text-align: center;
	font-size: 13px;
	background-color: #E8F3FF;
}
.style103 {
	text-align: center;
	color: #356AA0;
	font-size: 13px;
	text-decoration: underline;
}
.style104 {
	text-align: center;
	font-size: 13px;
	background-color: #CCFF66;
}
.style105 {
	text-align: center;
	font-size: 13px;
	background-color: #D7EBFF;
}
.style106 {
	text-align: center;
	font-size: 13px;
	background-color: #DFDFCE;
}
.style107 {
	text-align: left;
}
.style108 {
	border: 1px solid #E9E9E9;
	text-align: left;
}
.style109 {
	text-align: left;
	font-size: 13px;
	color: #356AA0;
}
.style110 {
	color: #356AA0;
	font-size: 13px;
}
.style111 {
	text-align: center;
	font-size: 13px;
	color: #356AA0;
}
.style112 {

	FONT-WEIGHT: bold;
    	FONT-SIZE: 7.5pt;
   	COLOR: blue;
    	FONT-FAMILY: Tahoma;
	text-decoration: none;
}
.style113 {
	color: #000000;
	font-size: 12px;
	text-align: center;
}
.style114 
{
	border-left:2px solid #356AA0; 
	border-top:2px solid #356AA0;
	border-right:1px solid #E5E5E5;
	border-bottom:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
	background-color: #E9E9E9;
}
.style115 
{
	border-top:2px solid #356AA0;
	border-right:1px solid #E5E5E5;
	border-bottom:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
	background-color: #E9E9E9;
}
.style116
{
	border-top:2px solid #356AA0;
	border-right:2px solid #356AA0;
	border-bottom:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
	background-color: #E9E9E9;
}
.style117
{
	border-right:2px solid #356AA0;
	border-bottom:1px solid #E5E5E5;
	border-top:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
}
.style118
{
	border-right:2px solid #356AA0;
	border-bottom:2px solid #356AA0;
	border-top:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
}
.style119
{
	border-bottom:2px solid #356AA0;
	border-top:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
}
.style120
{
	border-left:2px solid #356AA0;
	border-bottom:2px solid #356AA0;
	border-top:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
}
.style121
{
	border-left:2px solid #356AA0;
	border-bottom:1px solid #E5E5E5;
	border-top:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
}
.style122
{
	border-top:2px solid #356AA0;
	border-left:2px solid #356AA0;
	border-right:2px solid #356AA0;
	border-bottom:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
	background-color: #E9E9E9;
}
.BtnClose
{
    width: 150px;
    background-color: #FF3D23;
    height: 41px;
    color: White;   
    border: solid 2px silver;
    font-family: Tahoma;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
}

.labelStyle
{
    font-family: Tahoma;
    font-size:x-small;
    text-align: left;
    color:#333333;
}

.lnkStyle
{
    font-family: Tahoma;
    font-size:x-small;
    font-weight:bold;
    text-align:left;
    color:#333333;
}
.headerStyle
{
    font-family: Tahoma;
    font-size:x-small;
    font-weight:bold;
    color:#333333;
}
.ItemStyle
{
    font-family: Tahoma;
    font-size:x-small;
    text-align: left;
    color:#333333;
}
.txtTahoma
{
	 font-family: Tahoma;
	 font-size:x-small;
	 color:Black;
	 text-align:center;
	 border-width:0px
}
.style123 {
	border: 1px solid #E9E9E9;
	font-size: 12px;
	text-align: left;
}
.stylechargediv{
	font-size: medium;
	border: 1px solid #EBEBEB;
	color: #2B519A;
	text-decoration: none;
}
p,ul
{
	padding:3px;
	margin:3px;
}

/*---------*/

.body 
{
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	background-color:#ffffff;
	height:100%;
	width:100%;
	
}

.Header_div
{
	width:100%;
	height:50px;
	background-color:#356aa0;
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
	float :left;
}
.Header_div2
{
	height:20px;
	width:15%;
	background-color:#35a0d1;
	margin-left:0px;
	margin-top:25px;
	vertical-align:bottom;
	margin-bottom:0px;
	float:left;
	color:#cee7ec;
	font-size:13px;
	text-align:center;
	font-family:Tahoma;
	font-weight:normal;
	padding-top:5px;
}
.Header_div2_lbl
{
	height:20px;
	width:150px;
}

.Main_div
{
	width:100%;
	height:40%;
	float :left;
	margin-top:0px;
	margin-left:0px;
	padding-top:20px;
}

.Main_div2
{
    width:100%;
	height:auto;
	float :left;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	padding:0px;
}

.fieldset_div
{
    vertical-align:middle;
	margin-left:90px;
	margin-top:25px;
}

.fieldset_div2
{
    vertical-align:middle;
	margin-left:35px;
	margin-top:25px;
}

.Btn_div
{
	vertical-align:middle;
	margin-left:100px;
	margin-top:25px;
	margin-bottom:25px;
}
.Btn_div2
{
	vertical-align:middle;
	margin-left:35px;
	margin-top:25px;
	margin-bottom:25px;
}

.NormalBtnBlue_2
{
	float:right;
	FONT-WEIGHT: normal;
    FONT-SIZE:10pt;
    COLOR: blue;
    FONT-FAMILY: Tahoma;
	height: 26px;
}

.NormalBtnBlue_cls
{
	float:right;
	FONT-WEIGHT: normal;
    FONT-SIZE:10pt;
    COLOR: blue;
    FONT-FAMILY: Tahoma;
	height: 26px;
	background-image:url(../../images/button.jpg);
	border:0px;
	background-position:center top;
	background-repeat:no-repeat;
	margin-left:20px;
}

.Help_div
{
	width:850px;
	height:78px;
	float :left;
	margin-top:0px;
	margin-left:0px;
}
.Help_img
{
	height:43px;
	width:50px;
	vertical-align:middle;
	margin-left:15px;
	background-image:url(../../Images/alert.gif);
	background-repeat:no-repeat;
}
.GridView_Header
{
   	background-color:#507cd1;
	font-family:Tahoma;
	color:white;
	font-size:10pt;
	font-weight:bold;
}
.GridView_Row
{
    background-color:#eff3fb;
    font-family:Tahoma;
    font-size:8pt;
    /*white-space:nowrap;*/
    table-layout: fixed;
}

.FLabel1_GV
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR:Blue;
    FONT-FAMILY: Tahoma;
}
.FLabel2_GV
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
}
.FLabel1_Label
{
   text-align:center;
   margin-left:180px;
   FONT-WEIGHT: bold;
   FONT-SIZE: 7.5pt;
   COLOR: black;
   FONT-FAMILY: Tahoma ;
}

.btm-button1 {background: #c22429;border: 0;color: #FFF;font-size: 14px;cursor: pointer;padding: 10px 13px;}
.search-box1 {width: 100%;height: 36px; background:#FFF;}
.btm-strip {background-color: #005293;width: 100%;line-height: 35px; font-family:Tahoma, Geneva, sans-serif;}
.btm-prevbtn {color: #FFF;font-weight: bold;font-size: 14px;}
.btm-gobtn {background: #dcdde0;border:0;padding:4px 10px;color: #005293;}
.recalculation-box1 {width: 97%; height: 34px;}
.recalculation-box2 {width: 97%; height: 40px;}
.bookinglist-box1 {height: 31px;}
.NumericCellBlue {font-weight: bold;width: 5%;background-color: #0088ce;color: #ffffff;height: 30px;font-size: 14pt;font-names: = "arial";text-align: center;}
.NumericHeading {font-weight: bold;font-size: 15;color:#005293;font-family: Tahoma;text-align: left;border-bottom: gainsboro 1px solid;border-right: gainsboro 1px solid;border-top: gainsboro 1px solid;border-left: gainsboro 1px solid;}
.sidebarmargin {margin-top: 16px;}
.lockby .FLabel1 { color:#FFF;}
.lockby .FLink2 { color:#FFF;}
.bkggrid-pad1 { padding-left:8px; box-sizing:border-box;}

.margin-right-chk { margin-right:8px;}
.margin-left-chk { margin-left:8px;}

.btn{border-radius:3px;font-size:14px;text-align:center;vertical-align:middle;border:1px solid transparent;padding:.375rem .75rem;line-height:1.5}
.btn-secondary{background-color:#cc0202;color:#fff}
.btn-dark{background-color:#cbcdd3;color:#535458;border-color:#cbcdd3}